/* http://www.menucool.com/jquery-slider */

#thumbnail-slider {
    margin:0 auto; /*center-aligned*/
    width:100%;
    max-width:1180px;
    padding:0;
    box-sizing:border-box;
    position:relative;
    -webkit-user-select: none;
    user-select:none;
}

#thumbnail-slider div.inner {    
    /*the followings should not be changed */
    position:relative;
    overflow:hidden;
    padding:0;
    margin:0;
}
 
#thumbnail-slider div.inner ul {    
    /*the followings should not be changed */
    white-space:nowrap;
    position:relative;
    left:0; top:0;
    list-style:none;
    font-size:0;
    padding:0;
    margin:0;
    float:left!important;
    width:auto!important;
    height:auto!important;
}

#thumbnail-slider ul li {
    display:inline;
    margin-top:20px;
    margin-bottom:20px;
    margin-left:20px; margin-right:20px; /* Spacing between thumbs*/
    /* -webkit-transform:scale(0.9); */
    /* transform:scale(0.9);  *//*Note: The scale down will increase the spacing between slides. You can set negative margins as did above to roll back the spacing. */
    -webkit-transition:-webkit-transform 0.5s;
    transition:transform 0.5s;
    box-sizing:content-box;
    text-align:center;
    vertical-align:middle;
    padding:0;
    position:relative;
    list-style:none;
    backface-visibility:hidden;
	    /* -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(70%, transparent), to(rgba(255,255,255,0.4))); */
    transition:all linear 0.4s;
	border-radius:8px;
	border:10px solid #A0A0A0; overflow:hidden;
    
	/*-webkit-filter: grayscale(100%);
	filter: grayscale(100%);*/
    
}

#thumbnail-slider ul li.active {
    -webkit-transform:scale(1.15); 
    transform:scale(1.15); /*Note: if scale is greater than 1, the margin-top and margin-bottom in the selector "#thumbnail-slider li" must be set with a sufficient value so the enlarged image will be shown within the margins.*/
    background-color:transparent;
    
	/*-webkit-filter: initial;
	filter: initial;*/
}

#thumbnail-slider .thumb {
    width:100%;
    height: 100%;
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center center;
    display:block;
    position:absolute;
    font-size:0;
    cursor:inherit;	
}

#thumbnail-slider .inner li div{
  background: #ffffff none repeat scroll 0 0;
  bottom: 0;
  color: #000000 !important;
  font-size: 22px;
  left: 0;
  padding: 5px 10px;
  position: absolute;
  text-align: left;
  width: 100%;
}
#thumbnail-slider .inner li span {
  color: #000000 !important;
  float: left;
  font-size: 20px;
  text-align: left; width:100%;
}
#thumbnail-slider .inner li img {
  float: right;
  padding-top: 4px;
  text-align: right;
}
#thumbnail-slider .inner li a{ -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;}
#thumbnail-slider .inner li a:hover{  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);}
#thumbnail-slider .inner li span a {
  color: #808080; float:left;
  text-decoration: none;
}
/*-- Start 3D --*/
   /*  #thumbnail-slider .thumb {
        -webkit-transform: perspective(500px) translateX(1px) translateZ(-30px) rotateY(30deg);
        transform: perspective(500px) translateX(1px) translateZ(-30px) rotateY(30deg);
    }

    #thumbnail-slider .active .thumb {
        -webkit-transform: translateX(0px) translateZ(0px) rotateY(0deg); 
        transform: translateX(0px) translateZ(0px) rotateY(0deg); 
    }

    #thumbnail-slider li.active ~ li .thumb {
        -webkit-transform: perspective(500px) translateX(-1px) translateZ(-30px) rotateY(-30deg); 
        transform: perspective(500px) translateX(-1px) translateZ(-30px) rotateY(-30deg); 
    } */
/*-- End 3D --*/

/* --------- navigation controls ------- */   
/* The nav id should be: slider id + ("-prev", "-next", and "-pause-play") */

#thumbnail-slider-pause-play {display:none;} /*.pause*/
#thumbnail-slider-prev, #thumbnail-slider-next {display:none;}




/* Wobble Vertical */
@-webkit-keyframes hvr-wobble-vertical {
  16.65% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  33.3% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
  49.95% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }
  66.6% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  83.25% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes hvr-wobble-vertical {
  16.65% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  33.3% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
  49.95% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }
  66.6% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  83.25% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.hvr-wobble-vertical {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
#thumbnail-slider ul li:hover .hvr-wobble-vertical,#thumbnail-slider ul li:focus .hvr-wobble-vertical, #thumbnail-slider ul li:active .hvr-wobble-vertical {
  -webkit-animation-name: hvr-wobble-vertical;
  animation-name: hvr-wobble-vertical;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}


